package com.qmth.teachcloud.eds.vo;

public class JgVo {

    private String jgId;

    private String jgmc;

    public String getJgId() {
        return jgId;
    }

    public void setJgId(String jgId) {
        this.jgId = jgId;
    }

    public String getJgmc() {
        return jgmc;
    }

    public void setJgmc(String jgmc) {
        this.jgmc = jgmc;
    }
}
